IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_SMS_SIGNATURE') 
 CREATE TABLE T_BAS_SMS_SIGNATURE (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFYTIME DATETIME,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FENABLE CHAR(1) DEFAULT '1' NOT NULL,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FPRODINSTCODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FSMSAPP VARCHAR(50) DEFAULT ' ' NOT NULL,
FBUSINESSLICENSE VARCHAR(512) DEFAULT ' ' NOT NULL,
FAPPLYREASON VARCHAR(255) DEFAULT ' ' NOT NULL,
FLOCALEID BIGINT DEFAULT 0 NOT NULL,
FSTATUS CHAR(1) DEFAULT '0' NOT NULL,
FSIGNID VARCHAR(50) DEFAULT ' ' NOT NULL
);


